[
	{"type":"shape","fillAlpha":0,"normal":{"x":10,"y":70,"width":780,"height":410}},
	{"type":"shape","fill":"0x87E79F","fillAlpha":0.7,"lineStyle":{"thickness":4, "color":"0x333333"},"normal":[750,85,59,86,51,462,740,462,750,90]},
	{"type":"textField","actions":{"click":"clickDemo"},"settings":{"useHandCursor":false,"alpha":0.5,"color":"0xffffff","text":"1","x":109,"y":123}},
	{"type":"textField","actions":{"click":"clickDemo"},"settings":{"useHandCursor":false,"alpha":0.5,"color":"0xffffff","text":"2","x":185,"y":123}},
	{"type":"textField","actions":{"click":"clickDemo"},"settings":{"useHandCursor":false,"alpha":0.5,"color":"0xffffff","text":"3","x":262,"y":123}},
	{"type":"textField","actions":{"click":"clickDemo"},"settings":{"useHandCursor":false,"alpha":0.5,"color":"0xffffff","text":"4","x":338,"y":123}},
	{"type":"textField","actions":{"click":"clickDemo"},"settings":{"useHandCursor":false,"alpha":0.5,"color":"0xffffff","text":"5","x":414,"y":123}},
	{"type":"textField","actions":{"click":"clickDemo"},"settings":{"useHandCursor":false,"alpha":0.5,"color":"0xffffff","text":"REVISION  1","x":511,"y":125}},
	{"type":"textField","actions":{"click":"clickDemo"},"settings":{"useHandCursor":false,"alpha":0.5,"color":"0xffffff","text":"6","x":109,"y":175}},
	{"type":"textField","actions":{"click":"clickDemo"},"settings":{"useHandCursor":false,"alpha":0.5,"color":"0xffffff","text":"7","x":185,"y":173}},
	{"type":"textField","actions":{"click":"clickDemo"},"settings":{"useHandCursor":false,"alpha":0.5,"color":"0xffffff","text":"8","x":262,"y":173}},
	{"type":"textField","actions":{"click":"clickDemo"},"settings":{"useHandCursor":false,"alpha":0.5,"color":"0xffffff","text":"9","x":338,"y":173}},
	{"type":"textField","actions":{"click":"clickDemo"},"settings":{"useHandCursor":false,"alpha":0.5,"color":"0xffffff","text":"10","x":414,"y":173}},
	{"type":"textField","actions":{"click":"clickDemo"},"settings":{"useHandCursor":false,"alpha":0.5,"color":"0xffffff","text":"REVISION  2","x":511,"y":176}},
	{"type":"textField","actions":{"click":"clickDemo"},"settings":{"useHandCursor":false,"alpha":0.5,"color":"0xffffff","text":"11","x":109,"y":227}},
	{"type":"textField","actions":{"click":"clickDemo"},"settings":{"useHandCursor":false,"alpha":0.5,"color":"0xffffff","text":"12","x":185,"y":225}},
	{"type":"textField","actions":{"click":"clickDemo"},"settings":{"useHandCursor":false,"alpha":0.5,"color":"0xffffff","text":"13","x":262,"y":225}},
	{"type":"textField","actions":{"click":"clickDemo"},"settings":{"useHandCursor":false,"alpha":0.5,"color":"0xffffff","text":"14","x":338,"y":225}},
	{"type":"textField","actions":{"click":"clickDemo"},"settings":{"useHandCursor":false,"alpha":0.5,"color":"0xffffff","text":"15","x":414,"y":225}},
	{"type":"textField","actions":{"click":"clickDemo"},"settings":{"useHandCursor":false,"alpha":0.5,"color":"0xffffff","text":"REVISION  3","x":511,"y":227}},
	{"type":"textField","actions":{"click":"clickDemo"},"settings":{"useHandCursor":false,"alpha":0.5,"color":"0xffffff","text":"16","x":109,"y":278}},
	{"type":"textField","actions":{"click":"clickDemo"},"settings":{"useHandCursor":false,"alpha":0.5,"color":"0xffffff","text":"17","x":185,"y":277}},
	{"type":"textField","actions":{"click":"clickDemo"},"settings":{"useHandCursor":false,"alpha":0.5,"color":"0xffffff","text":"18","x":262,"y":277}},
	{"type":"textField","actions":{"click":"loadPage"},"settings":{"alias":"Workbook_Lesson19","text":"19","x":338,"y":277}},
	{"type":"textField","actions":{"click":"loadPage"},"settings":{"alias":"Workbook_Lesson20","text":"20","x":414,"y":277}},
	{"type":"textField","actions":{"click":"loadPage"},"settings":{"alias":"Workbook_Revision4","text":"REVISION  4","x":511,"y":277}},
	{"type":"textField","actions":{"click":"clickDemo"},"settings":{"useHandCursor":false,"alpha":0.5,"color":"0xffffff","text":"21","x":109,"y":330}},
	{"type":"textField","actions":{"click":"clickDemo"},"settings":{"useHandCursor":false,"alpha":0.5,"color":"0xffffff","text":"22","x":185,"y":329}},
	{"type":"textField","actions":{"click":"clickDemo"},"settings":{"useHandCursor":false,"alpha":0.5,"color":"0xffffff","text":"23","x":262,"y":329}},
	{"type":"textField","actions":{"click":"clickDemo"},"settings":{"useHandCursor":false,"alpha":0.5,"color":"0xffffff","text":"24","x":338,"y":329}},
	{"type":"textField","actions":{"click":"clickDemo"},"settings":{"useHandCursor":false,"alpha":0.5,"color":"0xffffff","text":"25","x":414,"y":329}},
	{"type":"textField","actions":{"click":"clickDemo"},"settings":{"useHandCursor":false,"alpha":0.5,"color":"0xffffff","text":"REVISION  5","x":511,"y":328}},
	{"type":"textField","actions":{"click":"clickDemo"},"settings":{"useHandCursor":false,"alpha":0.5,"color":"0xffffff","text":"26","x":109,"y":382}},
	{"type":"textField","actions":{"click":"clickDemo"},"settings":{"useHandCursor":false,"alpha":0.5,"color":"0xffffff","text":"27","x":185,"y":382}},
	{"type":"textField","actions":{"click":"clickDemo"},"settings":{"useHandCursor":false,"alpha":0.5,"color":"0xffffff","text":"28","x":262,"y":382}},
	{"type":"textField","actions":{"click":"clickDemo"},"settings":{"useHandCursor":false,"alpha":0.5,"color":"0xffffff","text":"29","x":338,"y":382}},
	{"type":"textField","actions":{"click":"clickDemo"},"settings":{"useHandCursor":false,"alpha":0.5,"color":"0xffffff","text":"30","x":414,"y":382}},
	{"type":"textField","actions":{"click":"clickDemo"},"settings":{"useHandCursor":false,"alpha":0.5,"color":"0xffffff","text":"REVISION  6","x":511,"y":379}}
]